if GetLocale() == "koKR" then GRIDMENDING_LOCALS = {
	["Prayer of Mending"] = "회복의 기원",
	["Show only your PoM"] = "자신의 회기만 표시",
	["5"] = "5",
	["5 charges color"] = "5개의 색상",
	["4"] = "4",
	["4 charges color"] = "4개의 색상",
	["3"] = "3",
	["3 charges color"] = "3개의 색상",
	["2"] = "2",
	["2 charges color"] = "2개의 색상",
	["1"] = "1",
	["1 charges color"] = "1개의 색상",
	["PoM:"] ="회기:",
} end